<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-places-11.6.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-places-11.6.0.aar/d5cee2410d550d441471cea141706bcc/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-places-11.6.0.aar/d5cee2410d550d441471cea141706bcc/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>